<div class="container">
    <p-tabView>
        <p-tabPanel header="New">
            <jhi-lhp [jenisklaim]="new"></jhi-lhp>
        </p-tabPanel>
        <p-tabPanel header="Tukar Guling">
            <jhi-lhp-tg [jenisklaim]="TG"></jhi-lhp-tg>
        </p-tabPanel>
        <p-tabPanel header="Surat Retur">
            <jhi-lhp-sr [jenisklaim]="SR"></jhi-lhp-sr>
        </p-tabPanel>
        <p-tabPanel header="Nota Retur">
            <jhi-lhp-nr [jenisklaim]="NR"></jhi-lhp-nr>
        </p-tabPanel>
        <p-tabPanel header="Nota Pembatalan">
            <jhi-lhp-np [jenisklaim]="NP"></jhi-lhp-np>
        </p-tabPanel>
        <p-tabPanel header="Lain - Lain">
            <jhi-lhp-np [jenisklaim]="L2"></jhi-lhp-np>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>